Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1477] DB Style Manager 0.3

Approved
yes
Author
Gustry
Uploaded
July 30, 2018, 8:22 p.m.
Minimum QGIS version
2.18.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members